Project

General

Profile

Evolution #5096

maj du plugin cours_non_assures

Added by David PAILLER about 11 years ago. Updated about 11 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Target version:
Start date:
Due date:
% Done:

100%

Distribution:
EOLE 2.3

Description

Bonjour,
La dernière version du plugin cours_non_assures n'a pas été installé avec gepi 1.6.2 lors de la dernière maj: c'est la version 1.3.3.
Serait-il possible de la mettre à jour?

cours_non_assures_1.3.3.tar.gz (41.9 KB) David PAILLER, 03/22/2013 10:43 AM

Associated revisions

Revision 8f0e6996 (diff)
Added by Arnaud Fornerot about 11 years ago

mise à jour du plugin cours non assures (fixes #5096)

History

#1 Updated by Arnaud FORNEROT about 11 years ago

  • Assigned To set to Arnaud FORNEROT
  • Target version set to Envole 3.3.3

#2 Updated by Arnaud FORNEROT about 11 years ago

  • % Done changed from 0 to 100

#3 Updated by Arnaud FORNEROT about 11 years ago

  • Status changed from Nouveau to Fermé

Also available in: Atom PDF